Zaključek življenjske dobe za podporo TLS 1.0 in 1.1

Od junija 2018 bi uporabniški sistemi, ki niso skladni s protokol Transport Layer Security (TLS) 1.2, lahko izgubili dostop do nekaterih storitev Adobe. 14. julija 2021 bodo odjemalski sistemi, ki ne podpirajo protokola TLS 1.2, izgubili dostop do vseh izdelkov in storitev Adobe. Zagotovite, da bodo vsi uporabniški in odjemalski sistemi do tega datuma skladni s TLS 1.2.

Zakaj vidim to stran?

Programi, spletna stran ali storitev Adobe do katere poskušate dostopati, zahteva bolj varno omrežno povezavo z vašim spletnim brskalnikom, operacijskim sistemom ali programom. Obvezno je uporabiti TLS 1.2 za varno mrežno komunikacijo in izmenjavo podatkov med uporabniškimi sistemi ter programi in spletnimi storitvami Adobe.

Do konca maja 2018 Adobe ne podpira podpore za nižje verzije TLS (vključno s TLS 1.0 in 1.1). Za tehnične podrobnosti o protokolu TLS 1.2, glejte Pogosta vprašanja.

Kaj lahko storim, da nadaljujem z uporabo storitve?

Sodobni spletni brskalniki podpirajo TLS 1.2. Z nadgradnjo brskalnika lahko dostopate do teh programov in storitev. Prenesete in namestite lahko enega izmed naslednjih popularnih brskalnikov:

Če uporabljate drugi brskalnik, se prepričajte, da podpira TLS 1.2.

Vaš operacijski sistem in okviri aplikacij morajo podpirati TLS 1.2. Če vaš brskalnik ne odpravi težave, zagotovite, da vaš računalnik izpolnjuje naslednje sistemske zahteve

Nadgradite svoj operacijski sistem ali program na različico, ki podpira TLS 1.2. V nasprotnem primeru lahko izgubite dostop do te storitve. 

Operacijski sistemi

Strežnik Windows

Namizje Windows

Mac OS X

Strežnik Windows 2008 R2, ali novejši

Windows 8 ali novejši*

Mac OS X 10.8, ali novejši

*Microsoft ponuja posodobitev Windows za omogočanje TLS 1.2 za Windows 7.

Okvirji aplikacij

Java

.NET

OpenSSL

Java 8, ali novejši

.NET 4.6, ali novejši

OpenSSL 1.01, ali novejši

Java 7, s TLS 1.2 omogočeno v aplikaciji

.NET 4.5, s TLS 1.2 omogočeno v aplikaciji

 

Kako omogočim TLS 1.2 v sistemu Windows 7?

Ker Adobe opušča podporo za TLS 1.0 in TLS 1.1, bi morali vsi skrbniki podjetja in končni uporabniki omogočiti TLS 1.2 v napravah s sistemom Windows 7.

  1. Z naslednjimi koraki posodobite servisni paket SP1 za Windows 7 iz storitve Windows Update. Preberite o predpogojih za to posodobitev.

    • Izberite Začetek, vpišite »posodobitev« v polje iskanja. V rezultatih iskanja izberite Posodobitve Windows.

    • V podoknu s podrobnostmi izberite Poišči posodobitve in nato počakajte, da Windows poišče najnovejše posodobitve za vaš računalnik.

    • Če se prikaže poziv, da so na voljo pomembne ali neobvezne posodobitve ali da pregledate pomembne ali neobvezne posodobitve, izberite sporočilo za ogled posodobitev za namestitev.

    • Na seznamu potrdite polje za posodobitve, ki jih želite namestiti, izberite V redu in nato Namesti posodobitve.

    Servisni paket SP1 za Windows 7 lahko posodobite tudi na druge načine. Več informacij.

  2. Z namestitvijo EasyFix.msi dodajte podključ registra DefaultSecureProtocols.

  3. Znova zaženite napravo.

Pogosta vprašanja

Transport Layer Security (TLS) je varnostni protokol, ki zagotavlja zasebnost in integriteto podatkov med dvema komunikacijskima aplikacijama. Veliko se uporablja za spletne brskalnike in druge aplikacije, ki zahtevajo izmenjavo podatkov prek omrežja.

V skladu s specifikacijami protokola TLS vključuje dva sloja, protokol TLS Record in protokol TLS Handshake. Protokol Record zagotavlja varno povezavo. Protokol Handshake omogoča strežniku in odjemalcu, da se med seboj identificirata in se pred izmenjavo podatkov pogajata o šifrirnih algoritmih in kriptografskih ključih.

Standardi za skladnost z varnostjo Adobe zahtevajo, da se prejšnji standardi razveljavijo do maja 2018 in določa uporabo TLS 1.2 kot najnovejše različice. Če vaš sistem ni združljiv s standardom TLS 1.2, je lahko dostop do nekaterih programov in storitev Adobe omejen.

Z določenimi programi in storitvami Adobe lahko sodelujete samo z varno omrežno povezavo. TLS pomaga zagotoviti, da je povezava med vašim brskalnikom in temi programi in spletnimi storitvami varna in zanesljiva.

Ob izdajah novih brskalnikov in operacijskih sistemov, se varnostni standardi nadgrajujejo, da se zagotovi višja stopnja zasebnosti in integritete podatkov. Vendar starejše različice teh brskalnikov ali OS niso posodobljene tako, da vključujejo najnovejše standarde.

Ker sprejemljiva raven varnosti narašča, so te starejše, manj varne različice brskalnikov in aplikacij zastarele.

Če želite vzpostaviti povezavo z varnimi spletnimi mesti, posodobite svoje različice OS in brskalnika.

Obstajajo dokumentirani napadi na TLS 1.0 z uporabo starejše metode šifriranja, starejše različice pa so bolj ranljive od TLS 1.2. Če želite več informacij, glejte Napadi na TLS/SSL.

Adobe ima standarde za skladnost z varnostjo, ki zahtevajo onemogočanje podpore za starejše protokole. En tak standard zagotavlja skladnost z varnostnim standardom Payment Card Industry (PCI). Prilagoditveni strežnik PCI je niz varnostnih standardov, ki ga zahtevajo organizacije, ki sprejemajo, obdelujejo, shranjujejo ali prenašajo podatke o kreditni kartici, da ohranijo varno okolje.

Skladnost s PCI zahteva uporabo TLS 1.1 ali višjo od maja 2018.

Večina zahtev za programe in spletne storitve Adobe izhaja iz uporabniških sistemov, skladnih s TLS 1.2, z nizkim prometom iz sistemov TLS 1.1.

Raje kot čakanje na varnostne popravke v TLS 1.1, Adobe načrtuje prehod na TLS 1.2, tako da bo dostop do njegovih programov in spletnih storitev bolj varen.

Adobe spodbuja uporabnike, naj hitro opustijo starejše različice, da bi se izognili izpostavljanju varnostnim ranljivostjem. Če želite več informacij, stopite v stik s podporo Adobe ali svojega upravitelja strank.

Odvisno je od brskalnika, ki ga uporabljate. Vsi brskalniki, navedeni v seznamu sistemskih zahtev za storitve Adobe, so konfigurirani za uporabo TLS 1.2. Če uporabljate brskalnik ali različico, ki na seznamu ni prikazana, posodobite svoj brskalnik.

Glejte Sistemske zahteve za seznam brskalnikov, ki jih podpirajo programi in storitve Adobe.

Adobe ne nadzoruje sporočil o napakah, ki jih ustvari nivo komunikacije SSL. Brskalnik ustvari ta sporočila, preden se poveže s programi in storitvami Adobe. Nekaj primerov napak, ki se lahko pojavijo:

Internet Explorer 8 na Windows 7:

Internet Explorer 11 na Windows 7. (Internet Explorer 11 privzeto omogoča TLS 1.2, vendar ga lahko izklopite)

V tem primeru vklopite TLS 1.2 iz pogovornega okna z naprednimi nastavitvami in ne z uporabo drugih možnosti. Pojavijo se lahko tudi druge napake, kot na primer:

  • Povezave s storitvijo ni mogoče vzpostaviti
  • Storitev ni na voljo
  • Napaka povezave
Logotip Adobe

Prijavite se v svoj račun